.navbar {
  padding: 10px;
  height: 2cm;
}
.navbar-nav {
  padding-right: 1cm;
}

.nav-item {
  padding: 1cm;
}
.nav-item::after {
  color: brown;
}
.navbar-brand {
  padding-left: 1cm;
}
.btn {
  border-radius: 40px;
}
.search {
  height: 40px;
  padding-left: 12px;
  width: 70%;
  border-radius: 60px;
  /* for search and search bar to collapse */
  margin-right: -35px;
  margin-left: 10px;
  outline: none;
  border: 2px solid blueviolet;
}
.btn0 {
  height: 40px;
  width: 40%;
  outline: none;
  border: none;
  background: blueviolet;
  /* For text */
  border-radius: 60px;
  font-weight: 700;
}
.btn02 {
  width: 4cm;
  border-radius: 30px;
}
.main {
  background-color: rgba(229, 229, 229, 0.57);
}
